data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Виробництво нетканих текстильних матеріалів і виробів із них, крім
      одягу
    id: '13.95'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02081
    streetAddress: Україна, 02081, місто Київ, ВУЛИЦЯ ЗДОЛБУНІВСЬКА, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '75011'
      streetAddress: Україна, 75011, Херсонська обл., Білозерський р-н, село Благодатне(з),
        вул.Харченко, будинок 65
    capital: 100000
    first_middle_name: МИРОСЛАВА КУРБАНАЛІЇВНА
    last_name: ХОЛОВА
    name: ХОЛОВА МИРОСЛАВА КУРБАНАЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '41404407'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІАМАНТ-ФАРМ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "ДІАМАНТ-ФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5022c2b8136f4c78945efddb0795f4d3
  sourceDate: '2022-09-03T15:04:40+00:00'
  sourceRequests:
  - req-23bb5d51-7f46-4c36-a6f2-2e86c48ef8b7
  version: 2.0.0
